세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[12.20 버그리포트] CVE-2016-10005 外
입력날짜 : 2016-12-20 15:02
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2016-10005, CVE-2016-2355

[보안뉴스 문가용 기자] 현지 시각으로 12월 19일, 우리나라 시간으로는 대략 19일에서 20일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-10005
SAP Solman 7.1~7.31 버전의 Webdynpro의 취약점으로 원격의 공격자가 webdynpro/dispatcher/sap.com/caf~eu~gp~example~timeoff~wd 요청을 통해 민감한 정보를 취득할 수 있도록 해준다. SAP Security Note 2344524와 동일하다.

2. CVE-2016-2355
dotCMS 3.3.2 이전 버전의 REST API의 SQL 주입 취약점으로 원격의 공격자가 stName 매개변수를 통하여 임의의 SQL 명령을 실행할 수 있도록 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그   리포트   버그리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)